Show / Hide Table of Contents

# Enum SDL.SDL_PIXELORDER_ENUM

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_PIXELORDER_ENUM

### Fields

Name | Description
--- | ---
SDL_ARRAYORDER_ABGR |
SDL_ARRAYORDER_ARGB |
SDL_ARRAYORDER_BGR |
SDL_ARRAYORDER_BGRA |
SDL_ARRAYORDER_NONE |
SDL_ARRAYORDER_RGB |
SDL_ARRAYORDER_RGBA |
SDL_BITMAPORDER_1234 |
SDL_BITMAPORDER_4321 |
SDL_BITMAPORDER_NONE |
SDL_PACKEDORDER_ABGR |
SDL_PACKEDORDER_ARGB |
SDL_PACKEDORDER_BGRA |
SDL_PACKEDORDER_BGRX |
SDL_PACKEDORDER_NONE |
SDL_PACKEDORDER_RGBA |
SDL_PACKEDORDER_RGBX |
SDL_PACKEDORDER_XBGR |
SDL_PACKEDORDER_XRGB |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()